<ion-content>
  <ion-slides #slide (ionSlideNextEnd)="handleSlideDone($event)"
    (ionSlidePrevEnd)="handleSlideDone($event)">
    <ion-slide>
      <img src="assets/img/slide-1.png" alt="" style="width: 100%;height: 93vh;">
    </ion-slide>

    <ion-slide>
        <img src="assets/img/slide-2.png" alt="" style="width: 100%;height: 93vh;">
    </ion-slide>
    <ion-slide>
        <img src="assets/img/slide-3.png" alt="" style="width: 100%;height: 93vh;">
    </ion-slide>
  </ion-slides>
</ion-content>

<ion-footer padding>
  <span text-left style="color: var(--ion-color-primary)" (click)="prev()" [hidden]="slideIndex == 0">Sebelumnya</span>
  <span style="float: right;color: var(--ion-color-primary)" [hidden]="slideIndex == 2" text-right (click)="next()">Selanjutnya</span>
  <span style="float: right;color: var(--ion-color-primary)" [hidden]="slideIndex != 2" text-right (click)="gotoHome()">Selesai</span>
</ion-footer>